{
    "Detail Scheduling": "詳細排程",
    "Search Criteria": "搜尋條件",
    "Search": "搜尋",
    "Reset": "重置",
    "Search by Project Code or Project Name or Client Name or Project Category or Project Type or Project Status or Project Start Date or Project End Date": "搜尋專案編號、專案名稱、客戶名稱、專案類別、專案類型、專案狀態、專案開始日期、專案結束日期",
    "Project Code": "專案編號",
    "Project Name": "專案名稱",
    "Client Name": "客戶名稱",
    "Project Category": "專案類別",
    "Project Type": "專案類型",
    "Project Status": "專案狀態",
    "Demand Forecast Period": "需求預測期",
    "Scheduled At": "預定時間",
    "Product Count(s)": "產品數量",
    "Product Count": "產品數量",
    "Schedule Period": "排程期間",
    "Product": "產品",
    "Details": "詳情",
    "types": "類型"
}